BODY
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 9pt;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px
}
TD.FillSolidAlpha
{
    BACKGROUND-COLOR: #4785ce
}
TD.FillSolidBeta
{
    BACKGROUND-COLOR: #003366;
    COLOR: white
}
TD.FillSolidSeperator
{
    BACKGROUND-COLOR: #cccccc
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 9pt
}
INPUT.SubmitButton
{
    BACKGROUND-COLOR: #003366;
    BORDER-BOTTOM: #4785ce 2pt outset;
    BORDER-LEFT: #4785ce 2pt outset;
    BORDER-RIGHT: #4785ce 2pt outset;
    BORDER-TOP: #4785ce 2pt outset;
    COLOR: white;
    FONT-SIZE: 8pt
}
.TinyText
{
    FONT-SIZE: 8pt
}
TD.HeaderGamma
{
    BACKGROUND-COLOR: #d8d8d8;
    BORDER-BOTTOM: #c8c8c8 2px solid;
    BORDER-LEFT: gray 2px;
    BORDER-RIGHT: gray 2px;
    BORDER-TOP: #e2e2e2 2px solid;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5pt
}
TD.BodyText
{
    PADDING-LEFT: 5pt
}
TD.HeaderBeta
{
    BACKGROUND-COLOR: #c8e3f2;
    BORDER-BOTTOM: #b8d3df 2px solid;
    BORDER-LEFT: #d8f3ff;
    BORDER-RIGHT: #d8f3ff;
    BORDER-TOP: #d8f3ff 2px solid;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5pt
}
TD.NavEmpty
{
    BORDER-BOTTOM: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 5pt
}
TD.NavFilled
{
    BACKGROUND-COLOR: #e3f0f7;
    BORDER-BOTTOM: gray 1px solid;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 5pt
}
H1
{
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: normal;
    PADDING-LEFT: 10pt
}
TD.ContentFilled
{
    BACKGROUND-COLOR: #e3f0f7;
    PADDING-LEFT: 10pt
}
A.Standard
{
    COLOR: #006699;
    TEXT-DECORATION: none
}
.LinkDescriptor
{
    COLOR: gray;
    FONT-SIZE: 8pt
}
TD.ContentEmpty
{
    BORDER-TOP: #e3f0f7 1px solid;
    PADDING-LEFT: 10pt
}
H2
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 13pt;
    FONT-WEIGHT: normal;
    PADDING-LEFT: 10pt
}
P.SmallIndented
{
    FONT-SIZE: 9pt;
    PADDING-LEFT: 50pt;
    PADDING-RIGHT: 50pt
}
H3
{
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 50pt
}
A.MoreInfoRed
{
    COLOR: #990000;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TD.HeaderAlpha
{
    BACKGROUND-COLOR: #c1d4e1;
    BORDER-BOTTOM: #a1b4c1 1pt solid;
    BORDER-TOP: #e1f4ff 1pt solid;
    COLOR: #c1d4e1
}
UL
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 9pt;
    LIST-STYLE: url(/images/bullet_light_blue.gif)
}
A
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
LI
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 9pt
}
TD.FillSolidGamma
{
    BACKGROUND-COLOR: #e3f0f7
}
TD.FillSolidTheta
{
    BACKGROUND-COLOR: #f3f3f3
}
P
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 9pt;
    PADDING-LEFT: 10pt
}
UL.SmallIndented
{
    FONT-SIZE: 9pt;
    PADDING-LEFT: 50pt;
    PADDING-RIGHT: 50pt
}
.LastUpdated
{
    COLOR: #003366;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
B
{
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold
}
TD.HeaderTheta
{
    BACKGROUND-COLOR: #d8d8d8;
    BORDER-BOTTOM: #c8c8c8 2px solid;
    BORDER-LEFT: gray 2px;
    BORDER-RIGHT: gray 2px;
    BORDER-TOP: #e2e2e2 2px solid;
    COLOR: #000080;
    PADDING-LEFT: 5pt
}
